/*--------------------------------------------------------------
# Api Whatsapp
--------------------------------------------------------------*/
.whatsapp-item {
   position: fixed;
   right: 10px;
   bottom: 10px;
   text-align: center;
   padding: 10px;
   z-index: 1;
}

.whatsapp-icon {
   width: 70px;
   height: 70px;
}
